Strange behavior after A9LH setup... maybe?

Discussion in '3DS - Flashcards & Custom Firmwares' started by trigao, Jun 1, 2016.

  1. trigao
    OP

    trigao GBAtemp Tiger

    Member
    690
    89
    Nov 21, 2008
    Brazil
    hi guys
    yesterday was the second time i perform the a9lh setup into one of my 3ds following plailect's guide
    firs time was in my ambassador unit and worked and still work normally
    but, yesterday everthing was going fine until i restore my emunand into my sysnand.... the last step

    the console boots, install cia and stuff... apparently is working good
    BUT.... eshop gives me error 010-2025 i guess and my friend list freezes my 3ds
    so i format the 3ds, and the problem still occours
    no problem, i do another restoration, but with my sysnand backup BEFORE i do the a9lh stuff, i already have the otp... in the worst case i have to install the a9lh again but, WORKED! i dont lose A9LH

    i tested today morning a old nand backup (because i dont want to lose my filled friend list) from JANUARY and still working with A9LH

    is this supposed to happen??

    i mean, in the guide, in the last steps tells you to do a backup of yout sysnand with a9lh

    but i do a restoration from a nand too old and still get a9lh working normally and

    plus... someone knows what can triggers the eshop and friend list errors?

    thank you in advance
     
  2. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    You can restore a backup from before A9LH and keep the partitions with the A9LH so you don't lose it. And it might be an error of luma if you're not already running the latest version
     
  3. trigao
    OP

    trigao GBAtemp Tiger

    Member
    690
    89
    Nov 21, 2008
    Brazil
    i see... but the luma part.. i do yesterday, i downloaded the latest version avaiable in luma's github

    but thank you... everything is working fine

    just curiosity
     
  4. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,553
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    What official firmware are you currently running on?
     
  5. trigao
    OP

    trigao GBAtemp Tiger

    Member
    690
    89
    Nov 21, 2008
    Brazil
    11.0 U
     
  6. Strangre

    Strangre Newbie

    Newcomer
    7
    1
    May 18, 2016
    United States
    Try the nightly hour update of Luma3ds or luma version 5.5, it solve the error code for mine.
     
    Last edited by Strangre, Jun 1, 2016
  7. Svaethier

    Svaethier GBAtemp Maniac

    Member
    1,303
    203
    Dec 2, 2013
    United States
    Sault Ste. Marie, Michigan
    are you using the dev branch of luma? if you are and have the dev option on in the config menu then that is why you are getting that error.
     
  8. trigao
    OP

    trigao GBAtemp Tiger

    Member
    690
    89
    Nov 21, 2008
    Brazil
    no, no im using the noob proof, normal people who doesnt understand a squat of developing version hauahuahauha

    but everthing is workinn fine now... i restored a older version of my sysnand (better, because i didnt lose my friend list) and everything is functional now...